DOCKER(1)

NAME
docker-manifest-push - Push a manifest list to a repository

SYNOPSIS
docker manifest push [OPTIONS] MANIFEST_LIST

DESCRIPTION
Push a manifest list to a repository

OPTIONS
--insecure[=false]
    Allow push to an insecure registry

-p, --purge[=false]
    Remove the local manifest list after push

SEE ALSO
docker-manifest(1)